#jsn-logo {
display: none;
}

img.responsive {
  width: auto;
  height: auto;
}

img.escudoUNAM {
  float:left;
}

img.isotipoIIB {
  float:left;
}

@media only screen and (max-width : 480px) and (orientation: portrait) {

img.responsive {
  width: auto;
  max-width: 50%;
  height: auto;
	float: left;
}

}


.azul { color: #00538a; }
.azulClaro { color: #009bdb; }
.verde { color: #8cc63f; }
.verde2 { color: #008000; }
.purpura { color: #a31984; }
.ocre { color: #cd9203; }
.ocre2 { color: #e37b00; }
.blanco { color: #fff; }

.bgazul { background-color: #00569e; }
.bgazulClaro { background-color: #009bdb; }
.bgverde { background-color: #8cc63f; }
.bgverde2 { background-color: #008000; }
.bgpurpura { background-color: #8a0079; }
.bgocre2 { background-color: #e37b00; }
.bgrosa { background-color: #e72e7a; }
.bggris { background-color: #39546c; }
.bgTransparent { background-color: transparent; }

a.correoFooter:hover { color: #fff; }

/* ======= TITULO DEL ARTICULO ======= */
/*h2 { color: #a31984; }*/
.page-header h2 {
        color: #fff;
	background-color: #000;
	border-bottom: 5px solid #ccc;
}

/* ======= TABLA DE SERVICIOS ======= */
table.table-iibo-style {
        background: #ffffff;
        border-collapse: collapse;
        border-spacing: 0;
        color: #000;
}

table.table-iibo-style caption {
        padding: 6px 0;
        text-transform: uppercase;
        text-align: center;
        font-size: 1.2em;
        font-weight: bold;
}

table.table-iibo-style td,
table.table-iibo-style th {
        padding: 10px;
        border-bottom: 1px solid #DEDEDE;
}

table.table-iibo-style th {
        text-align: left;
}

table.table-iibo-style .highlight {
        font-size: 14px;
        font-weight: bold;
        color: #fff;
}
table.table-iibo-style thead th {
        font-size: 1.1em;
        border-top: 6px solid #fff;
        color: #ffffff;
}


table.table-iibo-style thead th.highlight {
        border-top: none;
}

table.table-iibo-style tbody th,
table.table-iibo-style tbody td {
        vertical-align: top;
        text-align: left;
        /*border-right: 1px solid #DEDEDE;
        border-left: 1px solid #DEDEDE;*/
}

table.table-iibo-style tbody .highlight {
        background-color: #999;
}

table.table-iibo-style tbody tr.odd {
        background: #f9f9f9;
}

table.table-iibo-style tbody tr.odd .highlight {
        background-color: #646468;
}

table.table-iibo-style tbody tr:hover th,
table.table-iibo-style tbody tr:hover td {
        background: #e4eff8;
}

table.table-iibo-style tbody tr:hover .highlight {
        background: #737373;
}

table.table-iibo-style tfoot {
        /*border: 1px solid #DEDEDE;*/
}

table.table-iibo-style tfoot th,
table.table-iibo-style tfoot td {
        border: none;
        padding: 4px 10px;
        background-color: #d9d9d9;
}

table.table-iibo-style tfoot td {
        text-align: right;
}

/* ----- COLOR HEADER TABLE ----- */
table.style-iibo-bluestripes thead th {
        background: #00569e;
        border-right: 1px groove #999999;
}

/* ======= ENCABEZADOS (iconos) EN SERVICIOS DE LA PAGINA DE INICIO ======= */
.iconServiciosHome {
	background-color: transparent;
	font-size: 3em;
}


/* ======= ENCABEZADOS EN ITEMS DE CONTENIDO (articulos) ====== */
h2 {
	color: #00569e;
}

h3 { 
	display: inline;
	color: #fff;
	background-color: #00569e;
	padding: 8px 8px 8px 8px;
	border-radius: 5px;
}

p {
    line-height: 2.0;
    /*padding: 10px; */
}

p.recursos {
    padding: 10px; 
}


/* =============== DEFAULT HTML - IIBO LINK STYLES =============== */
a {
        outline: none;
        text-decoration: none;
	font-weight: bold;
}
a:hover,
a:focus,
a:active {
        text-decoration: underline;
}
a img {
        border: none;
}

a.menuFooter {
	color: #fff;
}

a.menuFooter:hover,
a.menuFooter:focus,
a.menuFooter:active {
        text-decoration: underline;
}


figure.iibo {
	text-align:center;
}

figcaption.iibo {
	padding-top:10px;
	font-weight: bold;
	font-size: 9pt;
}

img.iibo {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

a.iibo {
    color: #a31984;
    font-weight: bold;
    text-decoration: underline;
}

a.iibutton {
    color: #fff;
}

p.btn-iibo {
    margin: 0 auto;
    width: 90%;
    height: auto;
    text-align: center;
    font-size: 18px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-radius: 5px;
    padding: 10px;
}

p.iibo-ocre {
    margin: 0 auto;
    width: 50%;
    height: auto;
    text-align: center;
    font-size: 18px;
    background-color: #cd9203;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* COMPLEMENTO EN REGLAS DE ESTILO */
div.jsn-modulecontainer ul.menu-mainmenu li:hover > a,
div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
        background-color: #00569e; 
        border-radius: 5px; 
}

/* ----- HOVER STATE ----- */
div.jsn-modulecontainer ul.menu-mainmenu li:hover > a {
        text-decoration: none;
}

